.sso-notice {
	display: none;
    padding: 24px;
    max-width: 60%;
    width: 600px;

	font-family: Verdana, Helvetica, sans-serif;
    text-align: center;

    background: #fff;
}
.sso-notice h1{
	margin: 0 0 10px;

	font-size: 18px;
}
.sso-notice h2{
	margin: 0;

	font-size: 14px;
	font-weight: normal;
}
.sso-notice h3{
	margin: 0;

	font-size: 12px;
	font-weight: normal;
}
.sso-notice img{
	display: block;
	margin: 0 auto;
	padding: 15px 0;
}
.sso-notice a{
	font-weight: bold;
}